/*
================================================================================

  Marlin Firmware

  (c) 2011-2018 MarlinFirmware
  Portions of Marlin are (c) by their respective authors.
  All code complies with GPLv2 and/or GPLv3

================================================================================
BART-TECH 3D s.r.o.
Model BT1.2 + TFT32
Extruder - Stepper 0,9°+DRV8825 (1/16) 
Bez LCD12864
Bez SD support
Max temp hotend: 285°C (nast 300°C)
Max temp bed: 110°C (nast 125°C)
EXTRUDER_AUTO_FAN_TEMPERATURE: 45°C
PID kalibrace hotend - zapnuto  
PID kalibrace bed - vypnuto 
ADAPTIVE_STEP_SMOOTHING
max rychl. Z 4.2 mm/s (250mm/min)
EXTRUDER termistor E3D Semitec 104GT (č.5)
PID kalibrace extruder pro vysokotepl termistor Semitec 104GT
DISABLE_INACTIVE_? false (vypnuti motoru pri necinnosti vypnuto)
================================================================================
Greetings! Thank you for choosing Marlin as your 3D printer firmware.

To configure Marlin you must edit Configuration.h and Configuration_adv.h
located in the root 'Marlin' folder. Check the example_configurations folder to
see if there's a more suitable starting-point for your specific hardware.

Before diving in, we recommend the following essential links:

Marlin Firmware Official Website

  - http://marlinfw.org/
    The official Marlin Firmware website contains the most up-to-date
    documentation. Contributions are always welcome!

Configuration

  - https://www.youtube.com/watch?v=3gwWVFtdg-4
    A good 20-minute overview of Marlin configuration by Tom Sanladerer.
    (Applies to Marlin 1.0.x, so Jerk and Acceleration should be halved.)
    Also... https://www.google.com/search?tbs=vid%3A1&q=configure+marlin

  - http://marlinfw.org/docs/configuration/configuration.html
    Marlin's configuration options are explained in more detail here.

Getting Help

  - http://forums.reprap.org/list.php?415
    The Marlin Discussion Forum is a great place to get help from other Marlin
    users who may have experienced similar issues to your own.

  - https://github.com/MarlinFirmware/Marlin/issues
    With a free GitHub account you can provide us with feedback, bug reports,
    and feature requests via the Marlin Issue Queue.

Contributing

  - http://marlinfw.org/docs/development/contributing.html
    If you'd like to contribute to Marlin, read this first!

  - http://marlinfw.org/docs/development/coding_standards.html
    Before submitting code get to know the Coding Standards.
*/
